.version._7_ups /* version checker */
{
	color: #0000EE;
	background-color: #05A3EE;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 578px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 56px;
	width: 0.01px;
}

#u666
{
	z-index: 3;
	min-height: 87px;
	padding-bottom: 33px;
}

#u666_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u675-4
{
	z-index: 4;
	width: 759px;
	min-height: 40px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 58px;
	text-align: center;
	font-size: 48px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 200px;
}

#u666-bw
{
	z-index: 3;
	min-height: 87px;
}

#menuu1723
{
	z-index: 10;
	width: 790px;
	margin-left: 85px;
	margin-top: 3px;
}

#u1724
{
	width: 130px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1725
{
	width: 130px;
	padding-bottom: 17px;
}

#u1725:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u1725:active
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u1727-4
{
	width: 130px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1725:hover #u1727-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u1725:active #u1727-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u1801
{
	width: 130px;
	min-height: 34px;
	margin-right: -10000px;
	left: 132px;
}

#u1802
{
	width: 130px;
	padding-bottom: 17px;
}

#u1725.MuseMenuActive,#u1802:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u1802:active
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u1805-4
{
	width: 130px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1725.MuseMenuActive #u1727-4,#u1802:hover #u1805-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u1802:active #u1805-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u1806
{
	width: 120px;
	top: 34px;
}

#u1809
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1809:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1811-4
{
	width: 112px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1809:hover #u1811-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1861
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1809.MuseMenuActive,#u1861:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1863-4
{
	width: 112px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1809.MuseMenuActive #u1811-4,#u1861:hover #u1863-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1854
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1861.MuseMenuActive,#u1854:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1856-4
{
	width: 112px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1861.MuseMenuActive #u1863-4,#u1854:hover #u1856-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1847
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1854.MuseMenuActive,#u1847:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1849-4
{
	width: 112px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1854.MuseMenuActive #u1856-4,#u1847:hover #u1849-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1840
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1847.MuseMenuActive,#u1840:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1842-4
{
	width: 112px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1847.MuseMenuActive #u1849-4,#u1840:hover #u1842-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1833
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1840.MuseMenuActive,#u1833:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1835-4
{
	width: 112px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1840.MuseMenuActive #u1842-4,#u1833:hover #u1835-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1826
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1833.MuseMenuActive,#u1826:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1828-4
{
	width: 112px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1833.MuseMenuActive #u1835-4,#u1826:hover #u1828-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1807,#u1808,#u1860,#u1853,#u1846,#u1839,#u1832,#u1825,#u1818
{
	width: 120px;
}

#u1819
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1826.MuseMenuActive,#u1819:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1819.MuseMenuActive
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1821-4
{
	width: 112px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1826.MuseMenuActive #u1828-4,#u1819:hover #u1821-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1819.MuseMenuActive #u1821-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1794
{
	width: 130px;
	min-height: 34px;
	margin-right: -10000px;
	left: 264px;
}

#u1797
{
	width: 130px;
	padding-bottom: 17px;
}

#u1802.MuseMenuActive,#u1797:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u1797:active
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u1800-4
{
	width: 130px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1802.MuseMenuActive #u1805-4,#u1797:hover #u1800-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u1797:active #u1800-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u1787
{
	width: 130px;
	min-height: 34px;
	margin-right: -10000px;
	left: 396px;
}

#u1790
{
	width: 130px;
	padding-bottom: 17px;
}

#u1797.MuseMenuActive,#u1790:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u1790:active
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u1793-6
{
	width: 130px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1797.MuseMenuActive #u1800-4,#u1790:hover #u1793-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u1790:active #u1793-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u1773
{
	width: 130px;
	min-height: 34px;
	margin-right: -10000px;
	left: 528px;
}

#u1774
{
	width: 130px;
	padding-bottom: 17px;
}

#u1790.MuseMenuActive,#u1774:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u1774:active
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u1777-4
{
	width: 130px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1790.MuseMenuActive #u1793-6,#u1774:hover #u1777-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u1774:active #u1777-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u1766
{
	width: 130px;
	min-height: 34px;
	margin-right: -10000px;
	left: 660px;
}

#u1767
{
	width: 130px;
	padding-bottom: 17px;
}

#u1774.MuseMenuActive,#u1767:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u1767:active
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u1767.MuseMenuActive
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u1770-4
{
	width: 130px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1774.MuseMenuActive #u1777-4,#u1767:hover #u1770-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u1767:active #u1770-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u1767.MuseMenuActive #u1770-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#pu1117
{
	width: 0.01px;
	margin-left: 20px;
}

#u1117
{
	z-index: 8;
	width: 920px;
	height: 338px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/image%20water%206-u1117-fr.jpg") no-repeat left top;
	background-size: cover;
}

#u1124
{
	z-index: 99;
	width: 855px;
	height: 315px;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 283px;
	left: 65px;
}

#u221-21
{
	z-index: 100;
	width: 760px;
	min-height: 247px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 80px;
}

#u221-2
{
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
}

#u221-3,#u221-5,#u221-7,#u221-8,#u221-10,#u221-11,#u221-13,#u221-14,#u221-16,#u221-17,#u221-19
{
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#pu643
{
	width: 0.01px;
	padding-bottom: 49px;
	margin-left: -100px;
	margin-top: -198px;
}

#u643
{
	z-index: 2;
	height: 49px;
	bottom: 0px;
}

#u643-bw
{
	z-index: 2;
}

#u644
{
	z-index: 9;
	bottom: 12px;
	left: 50%;
	margin-left: -66px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 49px;
}

